/* 居中 */
.center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.mapBox{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    background: #000;
}
.map{
    width: auto;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    -moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.map img{
    pointer-events: none; /* 无法点击 */
}
.filterBox{
    width: 200px;
    position: fixed;
    left: 50px;
    top: 50px;
    z-index: 9999;
}
.select {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 325px;
    color: #333;
    vertical-align: middle;
    text-align: left;
    user-select: none;
    -webkit-touch-callout: none;
}
.select .placeholder {
    position: relative;
    display: block;
    background-color: #ffa800;
    z-index: 1;
    padding: 1em;
    border-radius: 10px;
    cursor: pointer;
    text-align: center;
}
.select .placeholder:hover {
    background: #ff9000;
}
.select .placeholder:after {
    content: '';
    /*子绝：相对于父元素进行绝对定位*/
    position: absolute;
    top: 21px;
    right:15px;
    /*定个宽高*/
    width: 5px;
    height: 5px;
    /*只要下边和右边*/
    border-bottom:1px solid #333;
    border-right: 1px solid #333;
    /*旋转45度，形成下三角*/
    transform:rotate(45deg);

}
.select.is-open .placeholder:after {
    transform:rotate(225deg);
}
.select.is-open ul {
    display: block;
}

.select ul {
    display: none;
    position: absolute;
    overflow: hidden;
    width: 100%;
    background: #fff3dd;
    border-radius: 10px;
    top: 100%;
    left: 0;
    list-style: none;
    padding: 0;
    z-index: 100;
    padding: 10px 0;
}
.select ul li {
    display: block;
    padding: 0.8em 1em 0.8em 1em;
    color: #666;
    cursor: pointer;
    text-align: center;
}
.select ul li:hover {
    background: #ffa800;
    color: #fff;
}
#oneTypeBox{
    height: calc(100vh - 160px);
    overflow-y: auto;
    margin-top: 5px;
}
#oneTypeBox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
#oneTypeBox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
#oneTypeBox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.oneTypeBox{
    width: 200px;
    height: 46px;
    background: #fff;
    margin-bottom: 5px;
    border-radius: 10px;
    overflow: hidden;
}
.oneTypeTitle{
    width: 200px;
    height: 46px;
    background: #fff3dd;
    text-align: center;
    line-height: 46px;
    margin: 0 !important;
    position: relative;
}
.oneTypeTitle:after{
    content: '';
    /*子绝：相对于父元素进行绝对定位*/
    position: absolute;
    top: 21px;
    right:15px;
    /*定个宽高*/
    width: 5px;
    height: 5px;
    /*只要下边和右边*/
    border-bottom:1px solid #333;
    border-right: 1px solid #333;
    /*旋转45度，形成下三角*/
    transform:rotate(45deg);
}

.oneTypeCheck{
    margin: 1px;
}
.oneTypeBox .layui-input-block{
    margin:10px 0 10px 20px !important;
}
.layui-row {
    margin: 1rem 0;
}
.mapImg{
    position: absolute;
    width: auto;
    height: auto;
    z-index: 99;
    pointer-events: none;
}
.mapItem{
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: center;
    font-size: 12px;
    cursor:pointer;
    z-index: 880;
    pointer-events: auto;
}
.mouseMove{
    width: 500px;
    height: 155px;
    position: absolute;
    z-index: 888;
    background: url("/Public/Home/geography/mouseoverBg.png") no-repeat center;
    display: none;

}
.mouseMoveTitle{
    text-align: center;
    line-height: 30px;
}

.mouseMoveImg{
    width: 469px;
    height: 100px;
    overflow: hidden;
    margin: 0 auto;
}
.noticeRoll {
    width: 110%;
    height: 100px;
    overflow: hidden;
    position: relative;
}
#noticeRoll {
    height: 100px;
    line-height: 20px;
    color: #909090;
    position: absolute;
    left: 0;
    top: 0;
}
#noticeRoll a{
    float: left;
    width: 155px;
    height: 100px;
    margin-right: 2px;
}
#noticeRoll a .noticeRollImg{
    width: 155px;
    height: 100px;
    background: no-repeat center;
    background-size: cover;
}

.clickOpen{
    width: 1200px;
    height: 80%;
    background: #fff;
    border-radius: 10px;
    position: fixed;
    left: calc(50% - 600px);
    top: 10%;
    z-index: 999;
    padding-bottom: 60px;
    box-sizing: border-box;
    display: none;
}
.clickOpenBox{
    width: 1100px;
    height: calc(100% - 60px);
    margin:0 auto;
    overflow-y: auto;
}
.clickOpenBox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 0px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 0px;
}
.clickOpenBox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.clickOpenBox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
#imgs{
    overflow: hidden;
}
.clickOpenTitle{
    text-align: center;
    height: 80px;
    line-height: 100px;
    font-size: 18px;
}
.baiduList{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 10px;
}
.baiduList li{
    height: 20px;
    line-height: 20px;
    float: left;
    margin-right: 40px;
    color: #1E9FFF;
    position: relative;
}
.intro{
    margin-bottom: 40px;
    text-indent:28px;
    line-height: 30px;
}
.intro p{
    margin: 10px 0;
}
.largeImg{
    width: 1100px;
    margin-top: 20px;
}
.largeImg li{
    width: 1100px;
    margin-bottom: 10px;
    position: relative;
}
.largeImg li img{
    width: 1100px;
    object-fit: cover;
    cursor:pointer;
}
.largeImg li p{
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 14px;
    color: #fff;
}
.mediumImg{
    width: 1200px;
    overflow: hidden;
}
.mediumImg li{
    float: left;
    width: 545px;
    height: 300px;
    margin: 0 10px 10px 0;
    position: relative;
}
.mediumImg li img{
    width: 545px;
    height: 300px;
    object-fit: cover;
    cursor:pointer;
}
.mediumImg li p{
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 14px;
    color: #fff;
}
.smallImg{
    width: 1200px;
    overflow: hidden;
}
.smallImg li{
    float: left;
    width: 360px;
    height: 240px;
    margin: 0 10px 10px 0;
    position: relative;
}
.smallImg li p{
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 14px;
    color: #fff;
}
.smallImg li img{
    width: 360px;
    height: 240px;
    object-fit: cover;
    cursor:pointer;
}

.ip-left {
    display: none;
    width: 50px;
    height: 50px;
    left:20px;
    top: calc(50% - 25px);
    position: fixed;
    z-index: 19941207;
    cursor: pointer;
}

.ip-right {
    display: none;
    width: 50px;
    height: 50px;
    right: 20px;
    top: calc(50% - 25px);
    position: fixed;
    z-index: 19941207;
    cursor: pointer;
}

.ip-rightCon {
    /*left: 30px;*/
    /*border: 30px solid;*/
    /*border-color: transparent transparent transparent #1CB9C4;*/
    /*position: absolute;*/
    width: 50px;
    height: 50px;
    background: url("/Public/Home/geography/right.png") no-repeat center;
    background-size: cover;
}

.ip-leftCon {
    /*left: -30px;*/
    /*border: 30px solid;*/
    /*border-color: transparent #1CB9C4 transparent transparent;*/
    /*position: absolute;*/
    width: 50px;
    height: 50px;
    background: url("/Public/Home/geography/left.png") no-repeat center;
    background-size: cover;
}


.clickOpenButBox{
    width: 60px;
    position: absolute;
    right: -60px;
    top: 20px;
}
.clickOpenBut{
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #dbdbdb;
    border-radius: 0 10px 10px 0;
    margin-bottom: 10px;
    cursor:pointer;
    -moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.clickOpenButBox .butAct{
    background: #fff;
}
.close{
    width: 31px;
    height: 31px;
    border-radius: 50%;
    position: absolute;
    right: 20px;
    top: 20px;
    background:url("/Public/Home/geography/closeIcon.png") no-repeat center #ea2e1f;
    color: #fff;
    cursor:pointer;
}
#videoBox{
    display: none;
}

.videoList{
    width: 1200px;
    overflow: hidden;
}
.videoList li{
    float: left;
    width: 260px;
    height: 210px;
    margin: 0 20px 20px 0;
    background-size: cover;
}
.videoImg{
    width: 260px;
    height: 180px;
    background-size: cover;
}
.videoList li p{
    line-height: 30px;
    text-align: center;
}
